Subject: [clue] Requirements for endpoint characteristics

From: Roni Even <[email-masked]>
Date: Sun, 15 May 2011 15:17:29 +0300

Hi,

During the interim we discussed the issue of requirements for endpoint
characteristics and stream characteristics.

Looking at the use cases I noticed that in the case of point to point
asymmetric in section 4.2 there are a couple of ways an endpoint with three
screens (and cameras) can send video to a one screen system. Describing
these options by the sender and selecting the right one by the receiver may
be  endpoint characteristics.

BTW: I think that mixing all streams to one (as was suggested by req 15) is
applicable to video and audio as can be seen in the 3 screen system sending
1 composite stream to the one screen system

Roni